IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TABURCUDURUMU' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE dbo.HYATIS ADD
	TABURCUDURUMU int NULL


